function displayQuick(mode) {
	document.getElementById('if_quickpop').style.display = mode;
}

function popupQuick(e, id) {
var xx = e.x;
var yy = e.y;
var mmElement = document.elementFromPoint(xx, yy);
  var pos_xx = mmElement.offsetLeft;
  var pos_yy = mmElement.offsetTop;
  if(mmElement.tagName.toUpperCase()!='TD') {
    pos_xx = 0;
    pos_yy = 0;
  }
  var tmpElement = mmElement;
  for(;;) {
    tmpElement = tmpElement.offsetParent;
    pos_xx += tmpElement.offsetLeft;
    pos_yy += tmpElement.offsetTop;
    if(tmpElement.tagName.toUpperCase()=='BODY') {
    break;
    }
  }
	var submenu = document.getElementById('if_quickpop');
	var layer;
  layer = id.innerHTML;
  submenu.style.left = pos_xx + 150;
  submenu.style.top = pos_yy + 10;
	submenu.style.display = 'block';
	submenu.innerHTML = layer;
}

function CursorOut(obj) {
  obj.style.cursor = 'default';
}

function CursorIn(obj) {
  obj.style.cursor = 'hand';
}


